ZUGFeRD Plugin installieren

geschrieben von JD 
Willkommen! Anmelden Ein neues Profil erzeugen Suche
JD
ZUGFeRD Plugin installieren
16. August 2016 15:57
Hallo miteinander!
Ich möchte gern das ZUGFeRD Plugin unter 1.6.9b installieren und mit jes nutzen.

Unter Hilfe|Neue Software installieren.... kann ich die Server:

http://www.fakturama.info/release/update1_6

oder

http://www.fakturama.org/release/update1_6 auswählen.

Beide sind aber wohl nicht erreichbar.

Was mache ich falsch?
Re: ZUGFeRD Plugin installieren
17. August 2016 13:21
Probiere mal: https://sourceforge.net/projects/fakturama/files/release/update1_6/

------------------
Viele Grüße
Steffen
JD
Re: ZUGFeRD Plugin installieren
19. August 2016 13:49
Viiieeelen Dank - das wars!

Eine Frage noch:
Wenn ich jetzt die Rechnungen in JES importiere erscheint unter "Bemerkungen" immer meine Firmenbezeichnung. Sinnvoller wäre zumindest für mich der Name des Rechnungsempfängers. Kann man dies irgendwie ändern?

Grüßle

JD
Re: ZUGFeRD Plugin installieren
19. August 2016 14:05
Ich weiß, FAK-531 winking smiley
Kannst ja einen Kommentar darunter schreiben (separate Anmeldung im JIRA erforderlich!). Das fördert die Priorität.
Schönes WE!

------------------
Viele Grüße
Steffen
JD
Re: ZUGFeRD Plugin installieren
20. August 2016 10:51
Hallo Steffen !

Vielen Dank für Deine Bemühungen. Jo, da habe ich wohl die Regel "Nummero Uno" der gesamten Forumskultur eindeutig missachtet, die da doch lautet: Erst suchen, dann posten! smiling smiley

Ich möchte aber an dieser Stelle meinen Hut ziehen vor der Arbeit der Programmierer und meinen Respekt zum Ausdruck bringen für ein Programm das so einfach zu bedienen ist und im täglichen Einsatz sehr effizient seine Arbeit macht.

Weiterhin viel Erfolg und "einen langen Atem" bei der weiteren Entwicklung.

Viele Grüße
JD
Re: ZUGFeRD Plugin installieren
20. August 2016 12:51
Zitat
JD
Jo, da habe ich wohl die Regel "Nummero Uno" der gesamten Forumskultur eindeutig missachtet, die da doch lautet: Erst suchen, dann posten!
Nö, kein Problem. Das JIRA ist etwas versteckt und weniger bekannt.

Ansonsten danke! Die gesamte Nutzergemeinde ist aber mit ihrem Feedback und der Mitarbeit hier im Forum für uns auch sehr wichtig. Daran merkt man erst, wofür man das macht ;-)

------------------
Viele Grüße
Steffen
Re: ZUGFeRD Plugin installieren
23. August 2016 14:09
bei mir gehts auch leider nicht, ich bekomme immer den Fehler, meine installation ist nicht für installation eingerichtet.
Re: ZUGFeRD Plugin installieren
23. August 2016 21:15
In Version 2 geht das Update auch grundsätzlich noch nicht. Für die 1.6.9c habe ich neue Dateien auf surceforge bereitgestellt, die sollten das Update wieder möglich machen.

Viele Grüße,
Ralf.
Re: ZUGFeRD Plugin installieren
24. August 2016 07:13
Danke dir winking smiley

ich hatte Probleme mit der V1.6.9b aber die 1.6.9c macht es ohne Probleme..

Kannst du schon sagen wann ca das release der 1.6.9c oder der 2 kommt ?
Nochmal dankewinking smiley



1-mal bearbeitet. Zuletzt am 24.08.16 08:17.
Re: ZUGFeRD Plugin installieren
07. September 2016 13:35
Miracolitag schrieb:
-------------------------------------------------------
> Probiere mal:
> [url=https://sourceforge.net/projects/fakturama/fi
> les/release/update1_6/]https://sourceforge.net/pro
> jects/fakturama/files/release/update1_6/[/url]

Hallo,

wenn den Pfad für Updates eingebe, bekomme ich nur die

V. 1.6.7 Fakturama Core
V. 1.0.0 Fakturama ZUGFeRD

angezeigt.

Keine Updates für meine installierte V. 1.6.9 - insbesondere eine funktioniere ZUGFeRD-Version vermisse ich schmerzlich!

Grüße
Ivan
Re: ZUGFeRD Plugin installieren
07. September 2016 14:15
Ich hatte auch das Problem.
Habe dann gesehen, das es eine neue Version gibt (1.6.9c). dort funktioniert das ganze wieder.

Ubuntu 16.04 LTS 64-Bit; 8GB RAM, Intel Core i5-2410M; 1TB HDU; Fakturama 1.6.9c, OpenOffice 5.1.4.2, ecoDMS 16.09 und ecoDMS Qualified Premium Reseller
Mac
Re: ZUGFeRD Plugin installieren
13. Januar 2017 17:13
Hallo,

ich habe mal eine Frage - ein bisschen ausser der Reihe. Habe ich irgendwo die Möglichkeit, beim Export einer Rechnung als Zugferd-Version den gleichen Dateinamen zu verwenden, ohne jedesmal das ZF von Hand löschen zu müssen?
Danke, Mac.
Re: ZUGFeRD Plugin installieren
13. Januar 2017 17:44
Nein, das geht aktuell nicht. Könnte ich aber noch ändern. Allerdings wird dann das alte PDF überschrieben.

Viele Grüße,
Ralf.
mok
Re: ZUGFeRD Plugin installieren
30. Mai 2017 00:22
Ich bin neu hier in der Runde :-), erstmal ein "Hallo" rundherum.

Ich habe nun schon eine Weile selbst versucht den Fehler zu finden, konnte aber leider keine Lösung finden.

Ich habe Fakturama vor kurzem installiert da ich vor ein paar Wochen ein Nebengewerbe als Kleinunternehmer angemeldet habe.
Nun wollte ich das ZUGFeRD Plugin über das Menü installieren aber Fakturama findet die Server nicht, nun steht schon eine riesen Leiste an URLs drinnen und keine funktioniert.

Hat jemand einen Tipp für mich? Was ist die funktionierende URL und wie bekomme ich die alten wieder raus?

Viele Grüße
marCus
Re: ZUGFeRD Plugin installieren
30. Mai 2017 01:49
Hallo marCus, welche Version setzt Du denn ein? Du bist hier gerade im Thread für die neue Version 2, da ist das ZUGFeRD-Plugin bereits enthalten. Für die Version 1.6.9 gibt's das Plugin unter [old.fakturama.info].

Viele Grüße,
Ralf.
mok
Re: ZUGFeRD Plugin installieren
30. Mai 2017 07:36
Hallo Ralf,

ich setzte aktuell die Version 1.6.9 ein, sorry ich habe gestern abend gar nicht mehr gemerkt, dass ich im falschen Forum unterwegs bin, hatte meine ich die Suchfunktion verwendet und bin hier gelandet :-).

Aber dein Tipp hat geholfen, vielen Dank!

Ist die Version 1.6.9 welche mir über die Hilfe angezeigt wird die aktuelle zur normalen Verwendung?
Version 2 ist noch in der Testphase, oder?

Hast Du noch eine Info für mich wie ich die Fehlerhaften URLs unter Hilfe/Neue Software installieren/ Work with: ... bereinigen kann?

Viele Grüße
marCus
Re: ZUGFeRD Plugin installieren
30. Mai 2017 11:02
mok schrieb:
-------------------------------------------------------
...

> Hast Du noch eine Info für mich wie ich die
> Fehlerhaften URLs unter Hilfe/Neue Software
> installieren/ Work with: ... bereinigen kann?
>
> Viele Grüße
> marCus

Hallo marCus

gehe mal unter "Datei -> Einstellungen -> Installieren/Aktualisieren -> Websites mit verfügbarer Software"

Dort kannst Du die Repositorys entweder deaktivieren oder gleich komplett löschen.

Grüße
Ivan
mok
Re: ZUGFeRD Plugin installieren
30. Mai 2017 23:48
Hallo Ivan,

vielen Dank für die Info, hat funktioniert :-).

Viele Grüße
marCus
In diesem Forum dürfen leider nur registrierte Teilnehmer schreiben.

Klicke hier, um Dich einzuloggen